{
  "replace": false,
  "values": [
    "#forge:ores",
    "#minecraft:logs",
    "betternether:cincinnasite_ore",
    "betternether:nether_ruby_ore",
    "betternether:nether_lapis_ore",
    "minecraft:glowstone"
  ]
}